RubyGems Navigation menu

activerecord_scoping_with_assoc 的反向依赖 Latest version of the following gems require activerecord_scoping_with_assoc

下载总次数 1,875

这个版本 1,875

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 0

相关链接: